﻿body {
  margin: 0 0;
  padding: 0;
  font-family: "微软雅黑 Light";
  color: #333333;
  font-size: 16px;
  -webkit-font-smoothing: antialiased;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
ol, ul, li, dl, dd {
  margin: 0 auto;
  padding: 0;
  list-style-type: none;
}
.bodyw1380 {
  width: 1380px;
  text-align: center;
  margin: 0 auto;
}
/*logo*/
.logo {
  height: 104px;
  text-align: center;
  margin: 0 auto;
  /*border: 2px solid #F50B0E;*/
}
.logoimg {
  width: 356px;
  height: 104px;
  text-align: left;
  position: absolute;
  margin-left: 0px;
  /*border: 2px solid #F50B0E;*/
}
.banner {
  position: relative;
  overflow: hidden;
  /*width: 100%;*/
  height: 700px;
  margin: 0 auto 0;
}
.banner li {
  position: absolute;
  left: 0;
  top: 0;
  display: none;
  width: 100%;
  height: 100%;
}
.banner li a {
  width: 100%;
  height: 100%;
  display: block;
}
.banner2 {
  position: relative;
  overflow: hidden;
  /*width: 100%;*/
  height: 350px;
  margin: 0 auto 0;
}
.banner2 li {
  position: absolute;
  left: 0;
  top: 0;
  display: none;
  width: 100%;
  height: 100%;
}
.banner2 li a {
  width: 100%;
  height: 100%;
  display: block;
}
/*间隙*/
.jianxi1 {
  background: #f5f5f5;
  height: 40px;
  margin: 0 auto
}
/*间隙*/
.jianxi2 {
  background: #f5f5f5;
  height: 10px;
  margin: 0 auto
}
/*菜单
----------------------------------------------*/
.nav {
  width: 950px;
  height: 42px;
  margin-left: 356px;
  margin-top: 30px;
  display: block;
  clear: both;
}
.nav .line {
  width: 8px;
  height: 42px;
  overflow: hidden;
  float: left;
}
.nav .l2 {
  background-position: 0 -43px;
  float: right;
}
.nav ul {
  height: 32px;
  float: left;
  padding-left: 5px;
}
.nav ul li {
  width: 90px;
  height: 40px;
  float: left;
  display: inline;
  padding: 2px 5px 0 5px;
  position: relative;
  z-index: 500;
}
.nav ul li.home {}
.nav ul li .t1 {
  width: 90px;
  height: 40px;
  line-height: 40px;
  overflow: hidden;
  float: left;
  text-align: center;
  color: #000;
  font-size: 18px;
  font-weight: 700;
}
.nav ul li .subnav {
  width: 90px;
  overflow: hidden;
  background: #e1e1e1; /*-下菜底色-*/
  opacity: 0.95;
  clear: both;
  display: none;
  padding: 0 0 5px 0;
  border-top: 1px solid #dfe5e1;
  position: absolute;
  right: 10px;
  top: 40px;
  z-index: 501;
  font-size: 18px;
  font-weight: 700;
}
.nav ul li:hover {
  border-bottom: 5px solid #dfe5e1;
}
.nav ul li:hover .subnav {
  display: block;
}
.nav ul li:hover .subnav dd {
  overflow: hidden;
  display: block;
  clear: both;
  text-align: center;
  padding-top: 2px;
  position: relative;
  margin-top: -2px;
}
.nav ul li:hover .subnav dd:hover {
  overflow: hidden;
  display: block;
  clear: both;
  text-align: center;
  padding-top: 2px;
  position: relative;
  margin-top: -2px;
  background: #F0F0F0; /*-下菜当前底色-*/
}
.nav ul li:hover .subnav dd a {
  line-height: 3;
  color: #000;
  font-size: 14px
}
.nav ul li:hover .subnav dd a:hover {
  color: #ff1e1e;
}
.subnav dd {
  height: 40px;
  line-height: 40px;
}
/*菜单
----------------------------------------------*/
/*轮播图*/
.playphoto {
  height: 305px;
  margin: 0 auto
}
/*内容*/
.newsimg {
  height: 132px;
}
.content {
  background: #f5f5f5;
  height: 850px;
  margin: 0 auto
}
/*第一版块*/
.contentone {
  background: #f5f5f5;
  height: 350px;
  margin: 0 auto
}
.contentone ul li {
  float: left;
  margin: 0px 30px auto;
  position: relative;
  list-style: none
}
.contentone ul li img {
  width: 282px;
  height: 333px;
  border-radius: 3px;
  transition: transform 0.25s ease;
}
.contentone ul li:hover {
  transform: scale(1.25, 1.25);
  z-index: 501;
}
/*第二版块*/
.contenttwo {
  height: 350px;
  margin: 0 auto
}
/*栏目四*/
.indexnews {
  background: #fff;
  width: 387px;
  height: 370px;
  float: left;
  margin-left: 52px;
}
.indexnews img {
  width: 387px;
  height: 217px;
  transition: transform 0.25s ease;
}
.indexnews img:hover {
  width: 387px;
  height: 217px;
  transform: scale(1.25, 1.25);
}
.indexnewsimg {
  background: #FF9900;
  width: 387px;
  height: 217px;
}

.indexnewscontent {
  width: 387px;
  height: 130px;
  color: #000;
  /*border: 2px solid #F50B0E;*/
  text-align: left;
  text-indent: 2em;
  margin-top: 5px;
}
/*底部*/
.footer {
  width: 1380px;
  height: 110px;
  color: #FFFFFF;
  background: #001c40;
  margin: 0 auto
}
.footertext {
  color: #FFFFFF;
}
.currentposition {
  background: #f8f8f8;
  height: 65px;
  text-align: left;
  font-size: 14;
  font-weight: 400;
  /*border: 1px solid #FF0004;*/
  margin: 0 auto
}
.currentposition span {
  
  float: right;
  padding-right: 10px;
  padding: 10px;
  height: 45px;
}
.currentposition ul li {
  position: relative;
  float: left;
  width: auto;
  padding: 10px;
  height: 65px;
}
.currentposition ul li span {
  color: #333;
  font-size: 18px;
  transition-duration: 500ms;
}
.currentposition ul li span:hover, .currentposition ul li.active span {
  color: #fd8c40;
  font-size: 18px;
  font-weight: bold;
  transition-duration: 500ms;
}
.currentposition img {
  vertical-align: middle;
  transition: transform 1s;
}
/*CSS按钮*/
.buttonmenu {
  background-color: #004986; /* Green */
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 18px;
  font-weight: 700;
  margin: 4px 2px;
  cursor: pointer;
  border-radius: 8px; /* 按钮圆角率 */
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
}
.subbuttonmenu {
  background-color: #004986; /* Green */
  border: none;
  color: white;
  padding: 8px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  width: 150px;
  font-size: 18px;
  font-weight: 700;
  margin: 4px 2px;
  cursor: pointer;
  border-radius: 8px; /* 按钮圆角率 */
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
}
.buttonmenu1 {
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.3), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.subbuttonmenu1 {
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.3), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.buttonmenu hover {
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.4), 0 6px 20px 0 rgba(0, 0, 0, 0.10);
}
/*CSS按钮*/
/*新闻列表*/
/*.button {
    background-color: #004986;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}*/
.lanmulist {
  height: auto;
  margin: 0 auto
}
.lanmuLeft {
  float: left;
  width: 200px;
  height: 500px;
  background: #f5f5f5;
}
.Contenttitle {
  float: left;
}
.lanmuLeft ul li {
  margin-top: 20px;
  height: 30px;
  width: 150px;
  color: #000;
  font-size: 18px;
  font-weight: 700;
  text-decoration: none;
  border-bottom: 2px solid #ececec;
}
.lanmuLeft u li:hover {
  background: #b1b0b0;
}
.lanmuright {
  position: relative;
  text-align: left;
  float: left;
  height: auto;
  width: 1380px;
  font-size: 14px;
  line-height: 2em;
  word-wrap: break-word;
  /*border: 1px solid #FF0004;*/
}
/*新闻列表*/
/*内容标题样式*/
.meta {
  margin: 0;
  padding: 50px 50px 0 50px;
}
.meta:after {
  clear: none;
  content: "";
  display: block;
  height: 0;
  visibility: hidden;
}
.meta h2 {
  margin: 0 0 20px;
  padding: 0;
  color: #333;
  font-size: 24px;
  font-weight: 300;
  line-height: 1em;
}
.meta .info {
  margin: 0 0 10px;
}
.meta .info span {
  margin-right: 10px;
  color: #b0b0b0;
  font-size: 12px;
  line-height: 14px;
}
.meta .info span i {
  margin-right: 5px;
  display: inline-block;
  font-size: 14px;
}
.meta .note {
  margin-top: 10px;
  padding: 15px 20px;
  background: #f5f5f5;
  line-height: 22px;
  color: #757575;
  font-size: 12px;
}
/*文字列表*/
.txt-list {
  position: relative;
  margin: 0;
  padding: 0; /*border: 2px solid #F50B0E;*/
}
.txt-list ul .nodata {
  margin: 0;
  padding: 0;
  display: block;
  color: #999;
  font-size: 14px;
  text-align: left;
  line-height: 80px;
  background: #fff;
}
.txt-list ul li {
  position: relative;
  margin: 0;
  padding: 0;
  background: #fff;
}
.txt-list ul li:active {
  background: #ececec;
}
.txt-list ul li > a {
  display: block;
  position: relative;
  margin-left: 15px;
  padding: 15px 15px 15px 0;
  font-size: 13px;
  color: #333;
  line-height: 1.1em;
  border-top: 1px solid #ececec;
}
.txt-list ul li:first-child > a {
  border-top: none;
}
.txt-list ul li > a:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.txt-list ul li > a > img {
  float: left;
  margin-right: 15px;
  width: 70px;
  height: 70px;
}
.txt-list ul li > a > h2 {
  display: block;
  margin: 0;
  padding: 0;
  float: left;
  color: #333;
  font-size: 13px;
  text-align: left;
  font-weight: 400;
  line-height: 18px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.txt-list ul li > a .intro {
  text-indent: 2em;
  padding-top: 6px;
  color: #999;
  font-size: 12px;
  text-align: left;
  line-height: 1.8em;
  height: 3.6em;
  text-overflow: ellipsis;
}
.txt-list ul li > a .note {
  padding-top: 6px;
}
.txt-list ul li > a .note p {
  color: #999;
  font-size: 12px;
  line-height: 1.8em;
  height: 1.8em;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.txt-list ul li > a .note p .date {
  display: inline-block;
  margin-right: 5px;
  color: #cecece;
  font-style: normal;
}
.txt-list ul li > a .note p .hot {
  display: block;
  float: right;
  padding: 0 2px;
  color: #cecece;
  font-style: normal;
}
.txt-list ul li > a .note p .price {
  display: inline-block;
  margin-right: 2px;
  color: #f00;
  font-size: 14px;
  font-weight: 400;
  font-style: normal;
}
.txt-list ul li > a > .text {
  display: block;
  line-height: 18px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.txt-list ul li > a > .date {
  display: block;
  float: right;
  margin: 0 0.2em;
  padding: 0;
  color: #cecece;
  font-size: 12px;
  font-style: normal;
  line-height: 18px;
}
.txt-list ul li > a > .number {
  display: block;
  float: left;
  margin: 0 5px 0 0;
  padding: 0;
  width: 18px;
  height: 18px;
  line-height: 18px;
  color: #fff;
  font-size: 12px;
  font-style: normal;
  text-align: left;
  background: #09bb07;
  border-radius: 18px;
  vertical-align: middle;
}
/*图文列表*/
.img-list {
  position: relative;
  margin: 0;
  padding: 0;
  width:1380px;
  /*border: 2px solid #F50B0E;*/
  float: left;
}
.img-list ul:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.img-list ul .nodata {
  margin: 0;
  padding: 0;
  display: block;
  color: #999;
  font-size: 14px;
  text-align: left;
  line-height: 80px;
  background: #fff;
}
.img-list ul li {
  position: relative;
  float: left;
  width: 435px;
  text-align: left;
  padding: 10px;
  height: 350px;
  /*border: 1px solid #FF0004;*/
}
.img-list ul li H2 {
  color: #000;
  font-size: 16px;
  font-weight: 700;
}

.img-list ul li .details h1 {
  position: absolute;
  display: block;
  padding: 10px;
  left: 10px;
  top: 10px;
  right: 0;
  height: 50px;
}
.img-list ul li .details h1 span {
  display: block;
  color: #fff;
  font-size: 15px;
  font-weight: bold;
  height: 50px;
  line-height: 25px;
  text-overflow: ellipsis;
  overflow: hidden;
}
.img-list ul li .details h1 span a {
  color: #fff;
  text-decoration: none;
}
.img-list ul li .details .remark {
  text-indent: 2em;
  display: block;
  margin-top: 10px;
  padding: 0 10px;
  height: 60px;
  color: #000;
  font-size: 14px;
  line-height: 30px;
  text-overflow: ellipsis;
  overflow: hidden;
}
.img-list ul li .details .time {
  position: absolute;
  top: 220px;
  color: #fff;
  font-size: 10px;
  right: 20px;
  line-height: 20px;
  font-size: 14px;
}
.img-list ul li .details .pic {
  width: 435;
  height: 245px;
  overflow: hidden;
  /*border: 1px solid #F50B0E;*/
}
.img-list ul li .details .pic img {
    width: 435px;
    height: 245px;
  cursor: pointer;
}
.img-list ul li .title {
  width: auto;
  color: #000;
  height: 30px;
  margin: 0 0 0 20px;
  padding: 0;
  text-indent: 5px;
  /*border: 2px solid #F50B0E;*/
  text-align: left;
  font-size: 16px;
  font-weight: 700;
  margin-top: 15px;
  text-overflow: ellipsis;
  overflow: hidden;
}

.img-list ul li > a .intro {
  text-indent: 2em;
  color: #000;
  font-size: 14px;
  text-align: left;
  line-height: 1.8em;
  height: 3.6em;
  text-overflow: ellipsis;
}
.img-list ul li:active {
  background: #ececec;
}
.img-list ul li .wrap {
  position: relative;
  margin: 0 0 -1px -1px;
  background: #fff;
  border: 1px solid #ececec;
  border-right: none;
}
.img-list ul li:nth-child(1) .wrap, .img-list ul li:nth-child(2) .wrap {
  border-top: none;
}
.img-list ul li .wrap .number {
  position: absolute;
  display: inline-block;
  top: 20px;
  left: 15px;
  padding: 0 7px;
  height: 1.8em;
  line-height: 1.8em;
  color: #fff;
  font-size: 12px;
  text-align: left;
  border-radius: 0 3px 3px 0;
  background: #09bb07;
  opacity: 0.8;
  z-index: 1;
}
.img-list ul li:nth-child(1) .wrap .number {
  background: #f00;
}
.img-list ul li:nth-child(2) .wrap .number {
  background: #f90;
}
.img-list ul li .wrap a {
  display: block;
  position: relative;
  padding: 15px;
  text-align: left;
}
.img-list ul li .wrap a img {
  display: block;
  margin: auto;
  width: 100%;
}
.img-list ul li .wrap a .note {
  text-align: left;
  color: #999;
}
.img-list ul li .wrap a .note h2 {
  display: block;
  padding: 10px 0 5px 0;
  color: #000;
  font-size: 13px;
  font-weight: 400;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.img-list ul li .wrap a .note p {
  padding: 0 0 10px 0;
  color: #000;
  font-size: 12px;
  line-height: 1.3em;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.img-list ul li .wrap a .note p .price {
  display: inline-block;
  margin-right: 2px;
  color: #000;
  font-size: 14px;
  font-weight: 400;
  font-style: normal;
}
.img-list ul li .wrap a .note p .hot {
  display: block;
  float: right;
  font-style: normal;
}
/*内容详细样式*/
.lanmurightentry {
  position: relative;
  text-align: left;
  float: left;
  height: auto;
  width: 1380px;
  font-size: 14px;
  line-height: 2em;
  word-wrap: break-word;
 
}
.entry {
  color: #000;
  margin-top: 20px;
  padding: 0 50px 15px;
  font-size: 14px;
  line-height: 2em;
	font-style: normal;
  word-wrap: break-word; /*border: 2px solid #F50B0E;*/
}
.entry img {
  max-width: 100% !important;
  height: auto !important;
  text-align: center;
}
.entry h2, .entry h3, .entry h4 {
  margin: 0.8em auto;
  text-align: center;
  padding-bottom: 5px;
  border-bottom: 1px solid #f6f6f6;
  color: #000;
}
.entry h2 {
  font-size: 1.2em;
}
.entry h3, .entry h4 {
  font-size: 1.1em;
}
.entry strong {
  /*color: #DC2523;*/
}
.entry ul, .entry ol {
  margin: 1em;
  padding: 0;
}
.entry li {
  margin-left: 1em;
}
.entry ul li {
  list-style: disc outside none;
}
.entry ol li {
  list-style: decimal outside none;
}
.entry p {
  display: inherit;
  margin: 1em 0;
  word-wrap: break-word;
  text-indent: 2em;
}
.entry a {
  text-decoration: none;
}
.entry code {
  display: block;
  padding: 0.5em;
  background: #eee;
  border-radius: .5em;
  color: #777;
  font-family: 'courier new';
  font-size: 12px;
  line-height: 1.7em;
}
.entry table {
  margin: 10px auto;
  border-left: 1px solid #eee;
  border-top: 1px solid #eee;
}
.entry table th {
  background: #F9F9F9;
  text-align: center;
}
.entry table td, .entry table th {
  border-bottom: 1px solid #eee;
  border-right: 1px solid #eee;
  padding: 0.35em 0.5em;
}
/*页码容器*/
.page-box {
  margin: 15px 30px;
  padding-bottom: 30px;
  float: right
}
.page-box:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
div.digg {
  margin: 0;
  padding: 0;
  text-align: left;
  color: #000000;
  font-size: 14px;
}
div.digg a {
  display: block;
  float: left;
  color: #000000;
  padding: 5px 12px;
  margin: 0 0 0 8px;
  border: 1px solid #e1e2e3;
  line-height: 20px;
  height: 20px;
  background: #fff;
  text-decoration: none;
}
div.digg a:hover {
  border: 1px solid #3b8dd1;
}
div.digg span {
  display: block;
  float: left;
  padding: 5px 0;
  line-height: 20px;
  height: 20px;
}
div.digg span.current {
  padding: 5px 12px;
  margin: 0 0 0 8px;
  color: #555;
  font-weight: bold;
}
div.digg span.disabled {
  border: 1px solid #eee;
  padding: 5px 12px;
  margin: 0 0 0 8px;
  color: #ddd;
}
/*页码容器*/
/*播放器样式*/
.video_player {
  height: 310px;
}
.video_list_area {
  width: 650px;
}
ul.video_list {
  margin: 7px 0px 0px 0;
  height: 50px;
  width: 614px;
}
ul.video_list li {
  font-size: 14px;
  font-weight: bold;
  line-height: 24px;
}
ul.video_list li a {
  display: inline-block;
  width: 314px;
  height: 40px;
  color: #fff;
  background-color: #b9b9b9;
}
ul.video_list li a span {
  float: left;
  padding-top: 10px;
  padding-left: 100px;
  font-size: 20px;
}
ul.video_list li.last a {
  margin-right: 0;
}
.lll {
  float: right
}
.aaa {
  float: left;
}
ul.video_list li a:hover, ul.video_list li a.on {
  color: #fff;
  background-color: #2f85e3;
}
#ascrail2000-hr div {
  margin-left: 0;
}
.center {
  width: 650px;
  float: left;
}
/**/
.next-box{ position:relative; padding:10px 50px 20px; line-height:20px; color:#444; font-size:14px; }
.next-box:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }
.next-box p{ display:block; width:38%; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; }
.next-box p a{ color:#428bca; }
.next-box p.prev{ float:left; }
.next-box p.next{ float:right; }
.clearfix:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clearfix{ display:inline-block; } 
.clearfix { display:block; } 